name = "Vivecraft"
filename = "vivecraft-1.20.4-1.1.14-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f9b5ffec74711ed440ae1c94fd5e514b8594fde5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5830838
project-id = 667903
